Wanna see this logo while booting your 2.6 kernel? Click here!

09.11.2007 18:06

New patch to make Cisco VPN Client 4.8.01.0640-k9 work on 64bit systems!


Today I received an e-mail from Stephen Frost who wrote a patch to the latest Cisco VPN client 4.8.01.0640-k9 which should fix the compile problems on 64bit systems.
The client didn't compile on 64bit systems with the following error message during compilation:
interceptor.c:778: error: invalid operands to binary -
Due to the lack of 64bit hardware, I can't confirm that it works so you'll have to do the testing for me ;)

Please add a comment if you tried the patch and report whether it worked or not for you.
Thanks, Stephen!

Downloads: